body {
font-family :verdana, arial, helvetica, sans-serif;
font-size: small;
}
td {
	font-size: 12px;
}
th {
	font-size: 10px;
}
input, textarea {
   background: #ddeedd;
	color: black;
}
h1 {
	font-size: 22px;
	color: green;
	font-weight: bold;
	margin-top:0px;
	margin-bottom:5px;
}
h3 {
	text-align: center;
  /*	font-size:16px; */
	font-size:130%;
	color: green;
}
h4 {
	/*font-size:14px; */
	font-size:100%;
	color:#000080;
	margin-top:-15px;
	margin-bottom:10px;
	margin-left:15px;
	margin-right:15px;
}
span {
	 font-family:verdana, helvetica;
	 font-weight:400;
	 font-size:11px;
	 text-align:center;
}
img {
  border: 0px;
}
hr {
	border:1px;
	color:#dd6e00;
	height:1px;
}
li {
  margin-top:6px;
  margin-bottom:6px;
  line-height:14px;
}
ul.lista, li.lista {
	list-style-type: none;
	display: block;
	margin: 0;
	padding: 0;
	line-height:12px;
}
li.regul {
   margin-top:0px;
   margin-bottom:0px;
   line-height:12px;
}
.lista {
	list-style-position: outside;
	text-align: justify;
   }
.gal {
	margin-bottom:0px;
}
.ust {
   font-size:12px;
	font-weight:bold;
	color:#000080;
	margin-top:10px;
	margin-bottom:5px;
	text-align: center;
}
.opis {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	text-align:justify;
	text-indent: 26px;
	color: green;
}
.mini {
 	list-style-image: url("../../img/graf/check2.gif");
 	font-family:Verdana, Helvetica;
	font-size:11px;
}
.cytat {
	font-family:verdana;
	font-weight:400;
	font-size:10px;
	text-align:center;
}
.cent {
	text-align: center;
}
.lew {
	text-align: left;
}
.praw_wst {
	text-align: right;
	padding-right:10px;
 /*	padding-bottom:5px; */
}
.praw {
	text-align: right;
}
.prawfun {
	text-align: left;
	width:30%;
	font-size:10px;
}
.dzialka {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: black;
	text-align: center;
	}
.aktua {
	font-family: Verdana, Helvetica;
	font-size: 10px;
}
.akap1 {
   margin-left:0px;
   margin-right:0px;
	text-align:justify;
	text-indent:30px;
	font-size:12px;
	color:#000080;
}
.akap2 {
	margin-left: 0px;
	text-align: justify;
	font-size: 12px;
}
.akap3 {
	font-size: 11px;
	text-indent: 25px;
	text-align: justify;
  /*	text-align: left; */
	background-color: #dedecd;
	padding: 5px;
}
.akap4 {
	font-size: 11px;
  /*	font-weight: 100;
	text-indent: 15px; */
	text-align: justify;
	background-color: #e9ffe9;
	color: #000050;
	border-top:1px solid green;
	border-bottom:1px solid green;
	padding: 3px; /*0px 5px */
   margin-top: 5px;
	margin-bottom: 5px;
}
.akap_tytul {
   margin-left: 38px;
   margin-top: 5px;
	text-align: left;
	text-indent: -20px;
	font-size: 100%;
	font-weight: bold;
}
.akap_tytul_1 {
   margin-left: 38px;
   margin-top: 5px;
	text-align: left;
	text-indent: -20px;
   font-size: 110%;
	text-decoration: underline;
	font-style: italic;
}
.akap_tytul_2 {
   margin-left: 0px;
   margin-top: 0px;
	text-align: left;
	text-indent: 0px;
   font-size: 110%;
	text-decoration: underline;
	/*font-style: italic; */
}
.akap_uch {
   margin-left:30px;
   margin-right:0px;
	text-align:justify;
	text-indent:30px;
	font-size:12px;
	color:#000080;
}
.akap_spraw {
   margin-left:0px;
   margin-right:0px;
	text-align:justify;
	text-indent:30px;
	font-size:12px;
	color:#000080;
}
.akap_porad {
   margin-top:0px;
   margin-bottom:0px;
	text-align:justify;
  	text-indent:30px;
	font-size:11px;
	color:#000080;
}
.akap_porad1 {
   margin-top:0px;
   margin-bottom:0px;
 	text-align:justify;
	text-indent:0px;
	font-size:11px;
	color:#000080;
}
.akap_porad_tyt {
   margin-top:0px;
   margin-bottom:0px;
 	text-align:justify;
	font-size:11px;
	color:#000080;
	font-weight: bold;
}
.akap_porad_cyt {
   margin-top:5px;
   margin-bottom:0px;
 	text-align:right;
	text-indent:20px;
 	font-size:10px;
 	font-style: italic;
	color:#000080;
	font-weight:normal;
 }
.akap_ochrona {
 	vertical-align: top;
 	text-align:left;
	text-indent:0px;
	font-size:11px;
	color:#000080;
}
.akap_woda_jm {
	vertical-align: top;
 	text-align:left;
	text-indent:0px;
	font-size:11px;
	font-style: italic;
	color:#000080;
}
.akap_woda_ws {
	vertical-align: top;
 	text-align:center;
	text-indent:0px;
	font-size:11px;
	color:#000080;
}
.akap_elekt {
	vertical-align: top;
 	text-align:right;
	text-indent:0px;
	font-size:11px;
	color:#000080;
}
.wiecej {
   margin-top:5px;
   margin-bottom:0px;
 	text-align:left;
 	font-size:10px;
	font-style: italic;
	color:#000080;
}
.tytulblad {
	font-family: Verdana, Helvetica;
	background-color: #fefeed;
	font-size: 14px;
	font-weight: bold;
	color: red;
	text-align: center;
	border: 0px solid green;
	padding: 3px;
	}
.tytulzarz {
	font-family: Verdana, Helvetica;
	background-color: #fefeed;
	font-size: 12px;
	text-indent: 20px;
	font-weight: bold;
	color: #32481A;
	text-align: left;
	border: 0px solid green;
	padding: 3px;
	}
.tytulochron {
	font-family: Verdana, Helvetica;
	background-color: #fefeed;
	font-size: 14px;
	font-weight: bold;
	color: #32481A;
	text-align: center;
	border: 0px solid green;
	padding: 3px;
	}
.tytulcent {
	font-family: Verdana, Helvetica;
	background-color: #43ffdc;
	font-size: 125%;
   font-weight: bold;
 	color: #660066;
  	text-align: center;
	background-image: url(../../img/graf/module_middle_wide.jpg);
}
.tytulzalacz {
	font-family: Verdana, Helvetica;
  /*	background-color: #fefeed; */
	font-size: 14px;
	font-weight: bold;
	color: #32481A;
	text-align: center;
  /*	border: 0px solid green;
	padding: 3px; */
	}
.tytulzalaczpod {
	font-family: Verdana, Helvetica;
  /*	background-color: #fefeed; */
	font-size: 11px;
	font-weight: bold;
	color: #32481A;
	text-align: center;
  /*	border: 0px solid green;
	padding: 3px; */
	}
.tytulgal {
	font-family: Verdana, Helvetica;
 	font-size: 125%;
   font-weight: bold;
 	color: #660066;
  	text-align: center;
}
.tytulksiega {
	font-family: Verdana, Helvetica;
	background-image: url(../../img/graf/module_middle_wide.jpg);
	background-color: #43ffdc;
	font-size: 200%;
	font-weight: bold;
	color: #32481A;
	text-align: center;
}
.tytuprotoku {
	margin-top:-5px;
	margin-bottom:-10px;
	font-size:12px;
	text-align:center;
	font-weight:bold;
  	color: green;
}
.tytulwykaz {
margin: 0px 0px 10px; /*pierwszy określi top, drugi right i left, trzeci bottom*/
padding: 6px 0px; /*pierwszy określi top i bottom, a drugi right i left*/
background-image: url(../../img/graf/panel_tytul.jpg);
font-size: 13px;
font-weight: bold;
color: #336600;
text-align: center;
display: block;
}

.logo {
	float: right;
  	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.logolew {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 3px;
}
.logo2 {
	float:left;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 8px;
}
.fotkaznakl {
	float: left;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right:-130px;
	border: 0px;
}
.fotkal {
	float: left;
	margin-left: 5px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right:5px;
	border: 0px;
}
.fotkap {
	float: right;
	margin-left: 5px;
	margin-bottom: 0px;
	margin-top:0px;
	margin-right: 5px;
	border: 0px;
}
.kron1 {
	font-family: verdana;
	text-align: justify;
	font-size: 11px;
	color: green;
}
.kron2 {
	font-family: verdana;
	text-align: left;
	font-size: 11px;
	color: maroon;
	background-color: #eedddd;
}
.kron3{
	font-family: verdana;
	text-align: right;
	font-size: 11px;
	color: maroon;
	background-color: #eedddd;
	}
.pdz {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
}
.regul {
	margin-left:0px;
	text-indent:0px;
	text-align:justify;
	color:#000080;
/*	 background-color:lime;   green, blue, fuchsia, yellow, lime, olive, purple, teal, silver, red, navy, maroon, gray, aqua.  */
}
.regul1 {
	list-style-type: lower-alpha;
}
.regul2 {
  	margin-bottom:-10px;
}
.regul3 {
  	list-style-type:none;
}
.tprot {
	margin-bottom: 0cm;
  	margin-left: 45px;
  	text-indent: -43px;
	text-align: justify;
}
.tprot1 {
	margin-left: 0px;
	text-indent: 0px;
	text-align: justify;
}
.tprot2 {
   font-size: 12px;
   margin-left: 30px;
	text-indent: 30px;
	text-align: justify;
}
.tprot3 {
	margin-left: 0px;
	text-indent: 40px;
	text-align: justify;
}
.lspraw {
	margin-top:0px;
	margin-right:0px;
	margin-bottom:5px;
	margin-left:75px;
	text-align: left;
}
.lpd {
	margin-top:5px;
	margin-right:15px;
	margin-bottom:5px;
	margin-left:15px;
}
.lpd1 {
	text-align: justify;
}
.lpd2 {
	margin-top:5px;
	margin-right:0cm;
	margin-bottom:5px;
	margin-left:50px;
	text-align:left;
	list-style-type:lower-alpha;
   }
.lpd3 {
	list-style-type:none;
}
.parag {
	margin-top:10px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
.pparag {
 /*		text-align: center; */
   margin-left:225px;
	margin-top:0px;
	margin-bottom:-10px;
  	font-size: 12px;
	font-weight: bold;
	color:#000066;
}
.tparag {
	margin-top:0px;
	margin-bottom: -10px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}
.tpodpis {
   margin-right:10px;
	font-size: 10px;
	font-style:italic;
	text-align:right;
	color:#006699;
}
.dat {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	color: black;
}
.dat1 {
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:9px;
	color:green;
}
.dat2 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
  	color:green;
	width:100%;
	height:18px;
	border-bottom:1px solid #30b030;
  	padding-right: 15px;
}
.dat3 {
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:9px;
	font-weight: bold;
	color:green;
}
.sklad {
	font-weight: bold;
	font-size: 12px;
	margin-left: 20px;
	text-indent: 0px;
	text-align: justify;
}
.nazwa_por {
   font-size: 11px;
	font-weight: bold;
 /*	text-decoration: underline;
	font-style: italic; */
}
.nazwa {
   font-size: 12px;
	font-weight: bold;
  /*	font-style: italic; */
}
.nazwa_tyt {
   font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
/*	font-style: italic; */
}
.inne {
	margin-right: 15px;
	text-align: right;
	font-size: 10px;
	font-weight: bold;
}
.nag {
   font-style:italic;
	border: 1px solid green;
	border-bottom:1px solid #30b030;
  	padding: 2px 5px;
  	color:#000080;
	text-align: center;
	background: #decdcd;
}
.nag1 {
   width: 5.1%;
  	border: 1px solid green;
  	padding: 2px 5px;
   text-align: center;
	color:#000080;
}
.nag2 {
  	border: 1px solid green;
  	padding: 2px 5px;
  	color:#000080;
	text-align: left;
}
.nag3 {
	width: 11%;
   border: 1px solid green;
  	padding: 2px 10px;
	color:#000080;
}
.nag4, .nag5 {
	width: 70.72%;
  	border: 1px solid green;
  	padding: 2px 5px;
  	color:#000080;
}
.nag4 {
   text-align: left;
}
.nag5 {
	text-align: center;
}
.godz {
	width: 11.48%;
	text-align: right;
  	border: 1px solid green;
  	padding: 2px 5px;
	color:#000080;
}
.godz1 {
	width: 18%;
	text-align: right;
  	border: 1px solid green;
  	padding: 2px 5px;
	color:#000080;
}
.nag1, .nag2, .godz, .godz1 {
  font-size: 11px;
}
.parzyste {
   color: #00008f;
   background: #eedddd;
}
.nieparzyste {
   color: #00008f;
   background: #decdcd;
}
.blad {
	color: #ff0000;
	border:2px solid #ff0000;
	text-align:center;
	font-weight:bold;
	width:80%;
	padding:5px;
}
.ok {
	color:#ee6e00;
	border:2px solid #dd6e00;
	text-align:center;
	font-weight:bold;
	width:80%;
	padding:5px;
}
.spis {
 	padding-left: 25px;
}
.foto {
  border:2px solid #000;
}
.tlo_porady {
	background: url(../../porady/img/cho2.gif) no-repeat right;
}
.przezroczysty img {
  /*	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	-moz-opacity: 0.6; */
	filter: alpha(opacity=60); /* IE */
  opacity: 0.60; /* Opera i Safari */
  -moz-opacity: 0.60; /* FireFox */
}
.przezroczysty:hover img {
  /*	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1; */
	filter: alpha(opacity=100); /* IE */
  opacity: 1; /* Opera i Safari */
  -moz-opacity: 1; /* FireFox */
}
.przezroczysty {
  /*	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	-moz-opacity: 0.6; */
	filter: alpha(opacity=60); /* IE */
  opacity: 0.60; /* Opera i Safari */
  -moz-opacity: 0.60; /* FireFox */
}
.projekt {
	font-family: Verdana, Helvetica;
   font-size: 16px;
	font-style:italic;
	text-align:center;
}
.kalendarz {
   font-family: stencil, times, schlbkb, garamond, serif;
	font-size: 8.8ex;
	font-weight: bold;
   color: gray;
}
.kalendarz_niedz {
   font-family: stencil, times, schlbkb, garamond, serif;
	font-size: 8.8ex;
	font-weight: bold;
   color: red;
}
.kalendarz_sob {
   font-family: stencil, times, schlbkb, garamond, serif;
	font-size: 8.8ex;
	font-weight: bold;
   color: #33cc99;
}
.kalendarz_dzien {
	font-size: 9px;
	color: gray;
}
.kalendarz_dzientyg {
	font-size: 9px;
	color: gray;
}
.kalendarz_dzientygn {
	font-size: 9px;
	color: red;
}
.kalendarz_znak {
   padding-top: 3px;
	font-size: 11px;
	font-weight: bold;
	color: silver;
}
.kalendarz_rok {
   padding-top: 3px;
	font-size: 12px;
	font-weight: bold;
	color: silver;
}
.kalendarz_imieniny {
   padding-bottom: 3px;
	font-size: 9px;
	color: gray;
}
.linia {
	border-left: 1px solid #66cc99;
}
.pod {
	 font-weight:400;
	 font-size:11px;
	 text-align:center;
}
.pod1 {
	 font-weight:400;
	 font-size:11px;
	 text-align:center;
	 color:gray;
}
.pod2 {
	 font-weight:400;
	 font-size:11px;
	 /*text-align:center; */
	 color:gray;
}
.podkres {
	 font-size:12px;
	 text-decoration: underline;
}
.ramka {
  border:6px solid black;
  padding:1px;
}
.ramka_kom {
  border:2px solid green;
  padding:1px;
}
.ramka img {
  display:block;
  border:0px;
}
.tk {
  color:blue;
}
.tkus {
  font-size:12px;
  color:blue;
  text-decoration: line-through;
}
.tkusi {
  font-size:12px;
  font-style:italic;
  color:maroon;
}
.zmiana {
	font-family: verdana, helvetica;
	font-size: 11px;
	font-style:italic;
	color: teal;
}